package com.example.administrator.zhapp.entity;

/**
 * Created by Administrator on 2016/8/icon1.
 */
public class PublicInfo {

    private String porject;//物料
    private String describe;//描述
    private int count;//数量
    private String hg;//货柜条码号
    private boolean falg;
    private String pdsl;
    private String pdzt;
    private boolean ispd;

    public boolean ispd() {
        return ispd;
    }

    public void setIspd(boolean ispd) {
        this.ispd = ispd;
    }

    public String getPdzt() {
        return pdzt;
    }

    public void setPdzt(String pdzt) {
        this.pdzt = pdzt;
    }

    public String getPdsl() {
        return pdsl;
    }

    public void setPdsl(String pdsl) {
        this.pdsl = pdsl;
    }

    public String getHg() {
        return hg;
    }

    public void setHg(String hg) {
        this.hg = hg;
    }

    public boolean isFalg() {
        return falg;
    }

    public void setFalg(boolean falg) {
        this.falg = falg;
    }

    public PublicInfo(String hg, String porject, String describe, int count, boolean falg,String pdsl,String pdzt,boolean ispd) {
        this.hg = hg;
        this.porject = porject;
        this.describe = describe;
        this.count = count;
        this.falg = falg;
        this.pdsl = pdsl;
        this.pdzt = pdzt;
        this.ispd = ispd;
    }

    public String getPorject() {
        return porject;
    }

    public void setPorject(String porject) {
        this.porject = porject;
    }

    public String getDescribe() {
        return describe;
    }

    public void setDescribe(String describe) {
        this.describe = describe;
    }

    public int getCount() {
        return count;
    }

    public void setCount(int count) {
        this.count = count;
    }
}
